<?xml version="1.0" encoding="utf-8"?>
<menu
  xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:icon="@drawable/ic_home" android:id="@id/optMainWebsite" android:title="Website" />
    <item android:icon="@drawable/ic_preferences" android:id="@id/optMainPreferences" android:title="Preferences" />
    <item android:icon="@drawable/ic_about" android:id="@id/optMainAbout" android:title="About" />
</menu>